@import url('https://fonts.googleapis.com/css2?family=Frank+Ruhl+Libre:wght@900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;600&display=swap');

body {
	margin: 0;
	padding: 0;
	background-color: #EDECE0;
}

.container {
    max-width: 1366px;
    height: 768px;
}

.header {
    position: sticky;
    background-color: #EDECE0;
    top: 0;
    height: 100px;
    z-index: 999;
}

.logo {
	position: relative;
	margin-left: 30px;
	margin-top: 30px; 
}

.line {
    margin-left: 150px;
}

.navigation {
    display: flex;
    flex-direction: column;
}

nav {
    position: absolute;
    left: 670px;
    top: 30px;
}

nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

nav ul li {
    display: inline-block;
}

nav ul li a{
    position: relative;
    margin: 0 25px;
    color: #EE7357;
    text-decoration: none;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
}

nav ul li a:hover{
    color: #E31516;
    transition: .12s;
}

nav ul li a:after{
    content: '';
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%) scaleX(0);
    -webkit-transform: translateX(-50%) scaleX(0);
    transform-origin: 50% 50%;
    width: 100%;
    height: 2px;
    background-color: #E31516;
    -webkit-transition: 250ms;
    transition: 250ms;
}

nav ul li a:hover:after{
    -webkit-transform: translateX(-50%) scaleX(1);
    transform: translateX(-50%) scaleX(1);
}

#slider {
    margin-left: 100px;
    margin-top: 40px;
    width: 500px;
}

#slider input[type=radio] {
    display: none;
}

#overflow {
    width: 100%;
    overflow: hidden;
}

#slide1:checked ~ #slides .inner {
    margin-left: 0;
}

#slide2:checked ~ #slides .inner {
    margin-left: -100%;
}
 
#slides .inner {
    transition: margin-left 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
    width: 400%;
    line-height: 0;
    height:380px;
}

#slides .slide {
    width: 25%;
    float:left;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

#controls {
    margin: -200px 0 0 0;
    z-index: 3;
    position: relative;
}

#controls label {
    transition: 0.4s ease;
    width: 100px;
    height: 100px;
    margin-left: 50px;
    cursor: pointer;
    opacity: 0.7;
}

#controls label:hover {
    transform: scale(1.1);
    opacity: 1;
}

#bullets {
    margin: 180px 0 0;
    text-align: center;
}

#bullets label {
    display: inline-block;
    width: 15px;
    height: 15px;
    border-radius:100%;
    background: #ccc;
    margin: 0 3px;
    cursor: pointer;
}

 #slide1:checked ~ #bullets label:nth-child(1),
 #slide2:checked ~ #bullets label:nth-child(2) {
    background: #C9B2D8;
}

.head {
    margin-top: -430px;
    margin-left: 630px;
}

h1 {
	font-family: 'Frank Ruhl Libre', serif;
	font-size: 55px;
	color: #EE7357;
	font-weight: bold;
}

.star {
    margin-left: 910px;
    margin-top: -110px;
}

.body {
    margin-left: 630px;
    padding-right: 290px;
    line-height: 26px;
    float: right;
    position: absolute;
}

h2 {
    font-family: 'Poppins', sans-serif;
	font-size: 15px;
	color: black;
	font-weight: normal;
    margin-top: 10px;
}

p {
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    color: black;
    margin-top: 40px;
}

.button {
    margin-left: 630px;
	margin-top: 300px
}

.button a{
	padding: 10px 22px;
    width: 100px;
    height: 30px;
    border: 2px solid #C9B2D8;
    font-family: 'Poppins', sans-serif;
	border-radius: 25px;
	text-align: center;
	color: #C9B2D8;
	text-decoration: none;
	position: relative;
	font-size: 14px;
}

.button a:hover {
	color: white;
    background-color: #C9B2D8;
    transition: ease .7s;
}

.footer {
    background-color: #C9B2D8;
    max-width: 100%;
    height: 40px;
    margin-top: -75px;
    padding: 18px 0;
}

.footer p {
    font-family: 'Poppins', sans-serif;
	font-size: 14px;
	color: white;
    text-align: center;
    margin-top: 14px;
}